";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII в ISO Latin-1";
"About Cabos" = "О Cabos";
"Bring All to Front" = "Переместить все к началу";
"C" = "C";
"Cabos Help" = "Помощь Cabos";
"Cancel Selected Transfers" = "Отменить выбранные трансферы";
"Check for Updates..." = "Проверить обновления...";
"Clear" = "Очистить";
"Close" = "Закрыть";
"Connect" = "Соединение";
"Convert Selected Tags" = "Конвертировать выбранные теги";
"Copy Local Browse URL" = "Копировать локальную ссылку";
"Copy" = "Копия";
"Cut" = "Вырезать";
"D" = "D";
"Download Selected Files" = "Загрузка выбранных файлов";
"E" = "E";
"Edit" = "Редактировать";
"Escape Sequence to ASCII" = "Изменить на ASCII";
"F" = "F";
"File" = "Файл";
"Filter Results" = "Результаты фильтра";
"Help" = "Помощь";
"ISO Latin-1 to ASCII" = "ISO Latin-1 в ASCII";
"M" = "M";
"Main Window" = "Главное окно";
"Minimize" = "Минимизировать";
"N" = "N";
"O" = "O";
"Open Selected File" = "Открытый выбранный файл";
"Paste" = "Вставить";
"Preferences..." = "Настройки...";
"Q" = "Q";
"Quit" = "Выйти";
"R" = "R";
"Redo" = "Повторить";
"Remove All Queries" = "Удалить все запросы";
"Remove Selected Queries" = "Удалить выбранные запросы";
"Reveal Selected File in Finder" = "Найти выбранный файл в Finder";
"Revert" = "Вернуть";
"S" = "S";
"Save As..." = "Сохранить как...";
"Save" = "Сохранить";
"Search New Files on the Network" = "Поиск новых файлов по сети";
"Search with Current iTunes Artist Name" = "Поиск в потоке iTunes название исполнителя";
"Search with Current iTunes Track Name" = "Поиск в потоке iTunes название трека";
"Search" = "Искать";
"Select All" = "Выделить все";
"Select Search Field" = "Выбрать область поиска";
"Send Feedback Email..." = "Отправить Email обратной связи...";
"Show Downloads" = "Показать загрузки";
"Show Network" = "Показать сеть";
"Show Query Results" = "Показать результаты запроса";
"Show Uploads" = "Показать отдачи";
"Start Selected Queries" = "Начать выбранный запрос";
"Stop Selected Queries" = "Остановить выбранный запрос";
"Transfers" = "Трансферы";
"Undo" = "Отменить";
"V" = "V";
"View" = "Посмотреть";
"W" = "W";
"Window" = "Окно";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";